Follow

04/10/2017 - ZenPack Release: Dell PowerEdge 2.0.3

Version 2.0.3 of the Dell PowerEdge ZenPack (ZenPacks.zenoss.Dell.PowerEdge) has been released.

This release is compatible with Zenoss versions 4.2 - 5.2, and has the following additional requirements.

  • ZenPacks.zenoss.WSMAN version 1.0.1 or higher

The following changes have been made since the previous release: 2.0.2.

  • Fix modeling of IDRAC version 7. (ZEN-21718)
  • Fix PowerEdgeModeler modeling. (ZPS-1319, ZEN-23224)
  • Fix Dell PowerEdge breaks Modeling Plugins page (ZPS-1273)

Detailed information on this ZenPack is available from the ZenPack Catalog.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk